/* *************************************************************************** 
 *  gr-SkySeaCloud.css／@author：Gun☆Ryu
 *  Ver.20070802-1730
 *============================================================================ 
 *  Template：Copyright(c) Gun☆Ryu：http://gunryu-utf.jugem.jp/
 *  素材写真：Copyright(c)         ：
 *============================================================================ 
 *
 *  規約：
 *  1．テンプレートと素材の再配布や2次配布の禁止
 *  2．テンプレートの改版と修正の禁止 (修正の必要があれば、問合せしてください)
 *  3．素材のみの利用や抽出、および再配布／2次配布／加工の禁止
 *  4．素材配布元およびテンプレート作成元の著作権表記とリンクの削除禁止
 *  5．テンプレートに関しての技術的質問を、素材配布元に行なうこと禁止
 *
 * −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
 *  注意：
 *   自分で画像を差換えた場合、
 *   元の画像に係わる以下4点を、必ず修正してください。
 *
 *   1．HTML内 コメント部分から「素材」に係わるURLなどの記述削除
 *   2．CSS内 コメント部分から「素材」に係わるURLなどの記述削除
 *   3．HTML内 素材配布元のリンク部分のみ 削除 （「削除禁止」とありますが削除）
 *   4．HTML内 素材配布元バナー部分のみ 削除 （「削除禁止」とありますが削除）
 *
 *   ※ Gun☆Ryuに関連する部分の記述は削除しないように注意！
 * −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
 *
 *  問合せ：
 *   以下にコメントの形でお願いします。
 *   ⇒http://gunryu-utf.jugem.jp/?eid=6
 *
 *  更新履歴：
 *  ・2007/08/02：素材に係わる注意書き追加
 *  ・2007/07/20：スペル修正
 *  ・2007/07/04：Recommend(おすすめ)の折り畳み修正
 *  ・2007/07/03：独自メニュー追加と全項目折り畳み対応、デコメ対応、banner追加
 *  ・2007/06/18：公開場所変更
 *  ・2007/05/18：空色地図さまご好意により、UTF公開
 *  ・2007/05/01：ブログタイトル画像領域、固定（画像切れるの回避）
 *  ・2007/04/27：新規作成
 *
 * ************************************************************************* */


/* ************************************************ 
 *  グローバル設定
 * ************************************************ */


* {
    margin:             0px;
    padding:            0px;
}


body {
background: url(http://img-cdn.jg.jugem.jp/55f/947066/0101127_1896200.jpg);    
background-color:   #fff;
    color:              #000099;
    font-family:        font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";

    font-size:          12px;
}


/*  リンクアンカー基本設定  ------------------------*/
a:link    { color: #0000ff; text-decoration: none; }
a:visited { color: #99ccff; text-decoration: none; }
a:active  { color: #99ccff; text-decoration: none; }
a:hover   {
    color:              #ffffff;
    background-color:   #0000ff;
    text-decoration:    none;
}


/*  文字色・赤  ------------------------------------*/
.caution {
    color:              #990000;
    font-weight:        bolder;
}


/*  リスト  --------------------------------------- */
ul { 
    padding-left:       2em; 
    list-style-type:    square;
}
ol {
    padding-left:       2.5em;
}


/*  画　像  --------------------------------------- */
img { border: 0; }
img.pict { 
    padding:            0px;
    background-color:   #ffffff;
    border:             px solid #　;
}


/*  区切り線  ------------------------------------- */
hr {
    background-color:   #0077ff;
    color:              #0077ff;
    border:             none;
    height:             1px;
}


/* ************************************************ 
 *  レイアウトブロック設定（全体）
 * ************************************************ */


#wrapper_body {
    width:              782px;            /* layout */
    margin:             0px auto;
   padding:0px 28px 0px 34px;
 background-color:   #fff;


	border-right: px solid #0033ff; /* 右ライン */
	border-left: px solid #0033ff; /* 左ライン */
    line-height:        150%;
    text-align:         left;
    position:           relative;         /* layout */
}


/* ************************************************ 
 *  メイン、サイド部の配置
 * ************************************************ */


/*  メイン部 配置  ---------------------------------*/
#main {                                   /* layout */
    width:              562px;
    float:              left;
}

/*  メイン部 領域  ---------------------------------*/
.main_in {
    width:              542px;
    margin:             0px 20px 0px 5px;
    font-size:          14px;
background-color:   #fff;

}


/*  サイド部 配置  ---------------------------------*/
#side {                                   /* layout */
    width:              210px;
    float:              right;
}

/*  サイド部 領域  ---------------------------------*/
.side_in {
    width:              190px;
    margin:             0px 0px 0px 10px;
    padding:            0px 0px 20px 0px;
    font-size:          11px; line-height:        130%;
background-color:   #fff;

}


/* ************************************************ 
 *  ヘッダー部
 * ************************************************ */



#header {
    width:              737px;
    height:             100px;
    margin:             0px 0px 0px 8px;
    padding:            25px 0px 20px 25px;
    background-image:   url("http://img-cdn.jg.jugem.jp/55f/947066/0110119_1940639.jpg") ;
    background-repeat:  no-repeat;
    background-position: right center; 
    background-color:   #000066;

border:         0px double #0077ff;

    border-top:         10px solid #fff;
    border-left:        px solid #0077ff;
    border-right:       px solid #0077ff;
    border-bottom:      px solid #ccc;
    
}

/*  blog Titele部 設定  ----------------------------*/
h1 {
    margin:             0px;
    padding:            0px 10px 0px 0px;
    color:              #fff;
    font-size:          28px; 
    text-align:         left;
    font-weight:        bolder;
}
/*  LINK−動作設定  --------------------------------*/
h1 a:link    { font-weight: bolder; color: #fff; background-color: #; text-decoration: none; }
h1 a:visited { font-weight: bolder; color: #fff; background-color: #; text-decoration: none; }
h1 a:active  { font-weight: bolder; color: #fff; background-color: #; text-decoration: none; }
h1 a:hover   {
    font-weight:        bolder;
    color:              #fff;
    background-color:   #000066;
    text-decoration:    none;
}


/*  Description部 設定  ----------------------------*/
p#typewrite ,                       /* for noscript   */
.description                        /* for script */
{  
    margin:             30px 0px 0px 0px;
    padding:            5px 10px 0px 5px;
    font-size:          12px;  
    text-align:         left;
　　font-weight: 　　　 bold;
　　color:　　　　　　　#ccc;
    line-height:        140%;

}


/* ************************************************ 
 *  メイン部
 * ************************************************ */
/* トップページのみ表示される飾り枠 */

#toppage1{display:block;
	background:#;
	padding:3px;
           margin:15px 10px 10px 10px;
	border:　px dotted #666;}

#toppage2{background:#fff ;
	padding:15px 15px 15px 15px;
	border:5px solid #;
	font-size:13px;
           text-align:center;
	color:#3333ff;
　　　　　line-height:130%;}




/*  ナビ  ------------------------------------------*/
.entry_navi {
    margin:             0px;
    padding:            10px 0px 10px 0px;
    font-size:          12px;
    text-align:         center;
}

/*  エントリーブロック  ----------------------------*/
.entry {
    margin-bottom:      40px;
    padding-bottom:     0px;
}

/*  タイトル  --------------------------------------*/
.entry h2 ,
.entry_title {
    margin:             0px;
    padding:            10px 0px;
    color:              #000055;
    font-size:          14px;
    font-weight:        bolder;
    text-align:         center;
    padding:            10px 10px 5px 10px;

    border-left:        1px solid #0033ff;
    border-right:       1px solid #0033ff;
    border-top:         1px solid #0033ff;
    border-bottom:      1px dotted #000099;


    background-image:   url("http://img-cdn.jg.jugem.jp/55f/947066/0100430_1681233.jpg") ;
    background-position: right bottom;
    background-repeat:  no-repeat;
    background-position: 5px 0px;
}


/*  投稿日時、カテゴリー  --------------------------*/
.entry_date {
    margin:             0px;
    padding:            5px 10px 0px 0px;
    color:              #0055ff;
    font-size:          10px;
    text-align:         right;
    border-left:        1px solid #0033ff;
    border-right:       1px solid #0033ff;
}
.entry_category {
    margin:             0px;
    padding:            0px 10px;
    color:              #0055ff;
    font-size:          10px;                
    text-align:         right;
    border-left:        1px solid #0033ff;
    border-right:       1px solid #0033ff;
}


/*  本文  ------------------------------------------*/
.entry_body {
    margin:             0px;
     padding:           20px 20px 20px 20px;
    line-height:        150%; 
　　font-size:          14px;
    color:              #000; 
border-top:             px  solid #ccc;
    border-bottom:      1px  solid #0033ff;
    border-left:        1px  solid #0033ff;
    border-right:       1px  solid #0033ff;
}

.entry_body .emoji {
    display:            inline;    
}

/*  引用  ------------------------------------------*/
.afpbbItemWrap ,
blockquote {
    margin:             10px 0px 0px 10px               !important;
    padding:            10px                    !important;
    font-size:          13px;    　　　　　　　 !important;

    color:              #0000ff                 !important;
    background:         #f8f8f8                !important;
    border:             3px dotted #99ccff      !important;
}

/*  続き  ------------------------------------------*/
.entry_more {
    margin:             0px;
    padding:            10px 15px;
    border-left:        px solid #0077ff;
    border-right:       px solid #0077ff;
}

/*  ステート  --------------------------------------*/
.entry_state {
    margin:             0px;
    padding:            10px 15px;
    font-size:          10px;
    border-left:        px solid #0077ff;
    border-right:       px solid #0077ff;

    border-bottom:      px solid #ccc;
}
.entry_pf_state {
    margin:             0px;
    padding:            0px;
    border-left:        1px solid #0077ff;
    border-right:       1px solid #0077ff;
    border-bottom:      1px solid #0077ff;
}


/* ************************************************ 
 *  コメント・トラックバック
 * ************************************************ */


/*  ブロック  --------------------------------------*/
.trackback {
    margin-bottom:      40px;
    padding:            0px;
}


/*  種別タイトル  ----------------------------------*/
.trackback h2 ,
.tb_main_title {
    width:              485px;
    margin:             0px 0px 10px 0px;
    padding:            5px 0px;
    color:              #0077ff;
    font-size:          18px;
    font-weight:        bolder;
    border-bottom:      1px solid #0077ff;
}


/*  投稿出力領域  ----------------------------------*/
.tb {
    margin:             0px 0px 15px 0px;
    padding:            10px 15px;
    border:             1px dotted #0077ff;
}


/*  投稿タイトル  ----------------------------------*/
/*  投稿者、日時  ----------------------------------*/
.tb_title,
.tb_state {
    margin:             0px;
    padding:            0px;
    color:              #0077ff;
    font-weight:        bolder;
}


/*  投稿内容  --------------------------------------*/
.tb_body {
    margin:             0px;
    padding:            10px 0px 0px 0px;
    color:              #0077ff;
    line-height:        150%;
}


/*  投稿入力領域  ----------------------------------*/
.trackback .formarea {
    margin:             0px;
    padding:            10px 0px;
    color:              #0077ff;
    font-weight:        bolder;
}

.info_msg {
    margin:             0px;
    padding:            10px 0px;
    color:              #0077ff;
    font-weight:        bolder;
}

.formarea table {
    width:              485px;
    border:             none;
}
.fm_lbl {
    width:              100px;
}
.fm_inp {
    width:              385px;
}

input#name,
input#email,
input#url,
input#tb_url,
textarea#description {
    width:              385px;
    padding:            2px;
    background:         #e5f1ff;
    color:              #000000;
    font-size:          12px;
    font-weight:        normal;
}

input#submit_cm {
    padding:            1px 2px;
    font-family:        'Verdana';
    font-size:          10px;
    font-weight:        bold;
}

input#set_cookie {
    border:             none;
}


/* ************************************************ 
 *  サイド部
 * ************************************************ */


/*  LINK−動作設定  --------------------------------*/
.side_in a:link    { color: #0000ff; text-decoration: none; }
.side_in a:visited { color: #99ccff; text-decoration: none; }
.side_in a:active  { color: #99ccff; text-decoration: none; }
.side_in a:hover   {
    color:              #ffffff;
    background-color:   #0000ff;
    text-decoration:    none;
}


/*  カレンダー  ------------------------------------*/
.calendar {
    text-align:         center;
    line-height:        140%;
    margin-bottom:      20px;
}

.calendar table {
    width:              100%;
    margin:             0px auto;
    text-align:         center;
}

.calendar_ym {
    font-size:          10px;
    margin:             10px auto;
    text-align:         center;
}

.calendar_week {
    font-size:          10px;
    margin:             0px auto;
    text-align:         center;
}

.calendar_week table {
    width:              100%;
    margin:             0px auto;
    text-align:         center;
    border-top:         1px dotted #0077ff;
    border-bottom:      1px dotted #0077ff;
}

.weekday,
.cell {
    font-size:          10px;
    width:              25px;
    height:             13px;
    padding:            1px;
    text-align:         center;
}

.cell a:link,
.cell a:visited  {
    font-weight:        bolder;
}

.sunday {
    font-size:          10px;
    width:              25px;
    height:             13px;
    padding:            1px;
    text-align:         center;
    color:              #990000; 
    font-weight:        bolder;
}
.saturday {
    font-size:          10px;
    width:              25px;
    height:             13px;
    padding:            1px;
    text-align:         center;
    color:              #6666ff; 
    font-weight:        bolder;
}
.weekday {
    font-weight:        bolder;
}


/*  タイトル  --------------------------------------*/
.side_in h2 {
    margin:             0px auto 1px auto;
    padding:            5px;
    color:              #0000ff;
    font-size:          12px;
    font-weight:        bolder;
    text-align:         right;
    border:             px solid #0077ff;
 border-bottom:      1px solid #0033ff;
border-right:      1px solid #0033ff;

    background-image:   url("http://img-cdn.jg.jugem.jp/28c/268660/20070427_311898.jpg");
    background-repeat:  no-repeat;
    background-position: px 50%;
}


/*  配置設定  --------------------------------------*/
.linktext,
.sideitem_text {
    margin:             0px;
    padding:            10px 0px 20px 0px;
}

.sideitem_center {
    margin:             0 auto;
    padding:            10px 0px 20px 0px;
    text-align:         center;
}


/*  折り畳み用設定  --------------------------------*/
h2 span ,
.linktitle span {
    font-size:          10px;
    color:              #0077ff;
}

h2 a.foldmark ,
.linktitle a.foldmark {
    font-size:          10px;
    font-weight:        normal;
    text-decoration:    none;
}


/*  検索入力領域  ----------------------------------*/
input#search_word {
    margin:             0px 1px 0px 0px;
    padding:            1px;
    width:              110px; 
}

input#submit_sch {
    padding:            1px;
    font-family:        'Verdana';
    font-size:          9px;
}


/*  オススメ(Recommend)設定  -----------------------*/
div.amazon_text {
    font-size:          10px;
    padding-bottom:     10px;
}

img.amazon_pict { 
    padding:            4px 0px;
    height:             120px; 
}

.recommend_center {
    margin:             0 auto;
    padding:            0px;
    text-align:         center;
}


/*  サブタイトル  --------------------------------------*/
h3 {
    width:              120px;
    margin:             10px auto;
    padding:            0px;
    text-align:         center;
    background:         #000080;
    color:              #ffffff;
    font-family:        'Verdana';
    font-weight:        normal;
    font-size:          10px;
}


/* ************************************************ 
 *  フッター部
 * ************************************************ */


#footer {
    clear:              both;
    width:              710px;            /* layout */
    margin:             0px auto;
    padding:            10px 0px 10px 0px;
    color:              #999;
    font-size:          12px;
    font-weight:        bolder;
    text-align:         center;
}


/* ************************************************ 
 *  デコメ用定義
 * ************************************************ */


.mobile img.pict { 
    padding:            0px;
    border:             0;
}


.mobile hr {
}


/* ************************************************ END of CSS ****/
